RSS   Vulnerabilities for 'VUBB'   RSS

2006-12-01
 
CVE-2006-6231

CWE-Other
 

 
vuBB 0.2.1 and earlier allows remote attackers to obtain sensitive information via a direct request to includes/vubb.php, which leaks the path in an error message.

 
 
CVE-2006-6230

CWE-Other
 

 
SQL injection vulnerability in vuBB 0.2.1 and earlier allows remote attackers to execute arbitrary SQL commands via the user parameter in a register action to index.php, a different vulnerability than CVE-2006-0962.

 
2006-03-02
 
CVE-2006-0962

 

 
SQL injection vulnerability in vuBB 0.2 allows remote attackers to execute arbitrary SQL commands via the pass parameter in a cookie.

 
2005-12-31
 
CVE-2005-4613

 

 
Cross-site scripting (XSS) vulnerability in VUBB alpha rc1 allows remote attackers to inject arbitrary web script or HTML via unspecified fields in the user edit profile.

 
 
CVE-2005-4612

 

 
Multiple SQL injection vulnerabilities in VUBB alpha rc1 allow remote attackers to execute arbitrary SQL commands via the (1) f parameter to viewforum.php, (2) t parameter to viewtopic.php, and (3) view parameter to usercp.php.

 
2005-11-06
 
CVE-2005-3513

 

 
index.php in VUBB alpha rc1 allows remote attackers to obtain the installation path of the application via a viewforum action with the f parameter set to a single quote (').

 
 
CVE-2005-3512

 

 
Cross-site scripting (XSS) vulnerability in index.php in VUBB alpha rc1 allows remote attackers to inject arbitrary web script or HTML via the t parameter in a newreply action.

 


Copyright 2019, cxsecurity.com

 

Back to Top